Dell SupportAssist: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit Administratorrechten

07.02.2020 – TW-T20-0026

Dell SupportAssist: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit Administratorrechten

Art der Meldung: Sicherheitshinweis

Risikostufe 4

Betroffene Systeme:

  • Dell Computer

Empfehlung:

Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten Sicherheitsupdates, um die Schwachstellen zu schließen.

Beschreibung:

Dell Inc. ist ein Hersteller u. a. von Computern.

Zusammenfassung:

Ein lokaler Angreifer kann eine Schwachstelle in Dell SupportAssistausnutzen, um beliebigen Programmcode mit Administratorrechten auszuführen.